Re: [Ndiswrapper-general] Building .deb errors (WAS: 0.9-pre2 release)


View entire thread